.gast {
	border: 1px solid #d3d3d3!important;
	border-radius: 10px;
	padding: 15px 25px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	margin: 20px 0;
	}

.gast p:first-child {
	background-color: #33768a;
	color: #fff;
	margin: 15px 0;
	padding: 0 10px;
	border-radius: 4px;
	}

.gast .paragraph .paragraph__inner p:hover {
	color: #fff;
	}

.gast .vriends-button2 {
	margin: 15px 0 25px 0;
	}

.gast .vriends-text {
	margin: 0;
	}


@media screen and (min-width: 751px) {
	
.gast .paragraph--type--button .paragraph__inner a, 
.gast .paragraph--type--button .paragraph__inner a:hover {
	width: 40%;
	}
	
}


.node__main-content .node__main-content-section,
.node__main-content .node__main-content-section .vollbild .paragraph--type--one-column-bundle,
.node__main-content .node__main-content-section > div.vollbild,
.node__main-content .node__main-content-section > div.paragraph--type--video {
	padding-left: 0;
	padding-right: 0;
	}

.node__main-content .node__main-content-section > div,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild p,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h2,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h3,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h4,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h5,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild .vriends-button,
.node__main-content .node__main-content-section .paragraph--type--two-columns-bundle.vollbild .vriends-textbox {
	padding-left: 15px;
	padding-right: 15px;
	}

.field--name-field-artikel-erscheinungsdatum {
	color: #afa246;
	font-weight: 700;
	margin-top: 10px;
	font-size: 0.8rem;
	}

.node--view-mode-full .field.field--name-field-artikel-erscheinungsdatum,
.node--view-mode-full .field.field--entity-reference-target-type-taxonomy-term {
	display: inline;
	margin: 10px 0 10px 0;
	}

.field--name-field-artikel-erscheinungsdatum {
	float: left;
	}

.node--view-mode-full .field.field--entity-reference-target-type-taxonomy-term {
	float: right;
	font-size: 0.8rem;
	font-weight: 700;
	color: #33768a;
	padding-top: 0;
	}

.field--name-body {
	clear:both;
	}

.paragraph.vriends-teaser {
	margin: 0;
	}


@media screen and (min-width: 751px) {

#main-content > .container {
	padding: 0;
	}	
	
.col-xl-10 {
	flex: 0 0 100%;
	max-width: 100%;
	}	

.paragraph--type--two-columns-bundle h2,
.paragraph--type--two-columns-bundle h3	{
	margin-top: -5px;
	}

.paragraph--type--two-columns-bundle h4 {
	margin-top: -2px;
	}
	
.node__main-content .node__main-content-section > div,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild p,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h2,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h3,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h4,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild h5,
.node__main-content .node__main-content-section .paragraph--type--one-column-bundle.vollbild .vriends-button,
.node__main-content .node__main-content-section .paragraph--type--two-columns-bundle.vollbild .vriends-textbox {
	padding-left: 0;
	padding-right: 0;
	}	
	
.node--view-mode-full .field p:last-child {
    padding-bottom: 10px;
	}	
	

/* Button vertikal zentrieren */
	
.paragraph.button-zentriert .pb__two-columns {
	display: flex;
	align-items: center;
	}	
	
	
/* Drei-Punkte-Separator einfügen unter dem Body-Teil am Anfang der Seite und vor "das könnte dich auch interessieren */
		
.field--name-field-tags + .field--name-body {
	position: relative;
	padding-bottom: 45px;
	margin-bottom: 32px;
	}
	
.pb-owl-carousel {
	position: relative;
	padding-top: 45px;
	margin-top: 32px;
	}

.field--name-field-tags + .field--name-body:after {
	content:"";
	background-image: url('/sites/default/files/icons/3_Punkte.svg');
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
   	background-position: bottom;
	background-size: 50px auto;
	z-index: -1;
	}
	
.pb-owl-carousel:before {
	content:"";
	background-image: url('/sites/default/files/icons/3_Punkte.svg');
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
   	background-position: top;
	background-size: 50px auto;
	z-index: -1;
	}
	
.field--name-field-tags + .field--name-body + .paragraph--type--one-column-bundle > div > div > div :is(h1:first-child, h2:first-child, h3:first-child, h4:first-child),
.field--name-field-tags + .field--name-body + .paragraph--type--simple-bundle > div > div > div :is(h1:first-child, h2:first-child, h3:first-child, h4:first-child) {
	margin-top: 0;
	}	
	
div.pb-owl-carousel h3 {
	margin-top:0;
	}
	
.field--name-body:has(~ .paragraph--type--from-library .gast) {
	padding-bottom: 0;
	}		
	
.field--name-body:has(~ .paragraph--type--from-library .gast):after {
	background-image: none;
	}
	
	
/* Falls Liste vor das könnte dich auch interessieren, Abstand anpassen */
	
.paragraph--type--one-column-bundle:has(ul) + .pb-owl-carousel,
.paragraph--type--simple-bundle:has(ul) + .pb-owl-carousel {
	margin-top: 0;
	}
	
	
/* Bild in der Desktop-Ansicht rechts neben Text 3 anzeigen lassen und nicht darüber */	

.vollbild .pb__two-columns {
	display: flex;
	}
	
.vollbild .pb-col-left {
	order: 2;
	padding-left: 12px;
	}
	
.vollbild .pb-col-right {
	order: 1;
	padding-right: 12px;
	}
	
.vollbild .pb-col-left > .paragraph {
	margin-top: 0;
	}	
	
.paragraph.paragraph--type--image-bundle {
	margin: 7px 0;
	}

	
/* Sonderfall node 11619 - effiziente Mitarbeitergewinnung */	

.page-node-11619 .paragraph.paragraph--type--image-bundle {
	margin: 10px 0;
	}	
	
}


/* Buttons mehr Abstand nach oben */
	
.paragraph--type--button {
	margin-top: 40px;
	margin-bottom: 40px;
	}


/* Abstände, wenn ein Video eingebunden ist */

.paragraph--type--video {
	margin-top: 50px;
	}

.paragraph--type--video + .paragraph--type--teaser-text {
	margin-bottom: 50px;
	}


@media screen and (min-width: 751px) {

.paragraph--type--video {
	margin-top: 80px;
	}
	
.field--name-body + .paragraph > div > div > div > .paragraph--type--video {
	margin-top: 10px;
	}

.paragraph--type--video + .paragraph--type--teaser-text {
	margin-bottom: 80px;
	}
	
}


/* Vollbreite beim Video */

.node__main-content .node__main-content-section > div.paragraph:has(.paragraph--type--video),
.node__main-content .node__main-content-section .paragraph:has(.paragraph--type--video) .pb__one-column > div.paragraph--type--video {
	padding-left: 0;
	padding-right: 0;
	}

.node__main-content .node__main-content-section > div.paragraph:has(.paragraph--type--video) .pb__one-column > div {
	padding-left: 15px;
	padding-right: 15px;
	}


@media screen and (min-width: 751px) {

.node__main-content .node__main-content-section > div.paragraph:has(.paragraph--type--video) .pb__one-column > div {
	padding-left: 0px;
	padding-right: 0px;
	}	

}


/*************** Sonderfall Node 11210 Zitate ***************/

.page-node-11210 #pb__slideshow-2004 .text-formatted > p {
	font-size: 1rem;
	}

.page-node-11210 #pb__slideshow-2004 .text-formatted {
	position: relative;
	padding-left: 55px;
	}

.page-node-11210 #pb__slideshow-2004 .text-formatted:before,
.page-node-11210 #pb__slideshow-2004 .text-formatted:after {
	font: var(--fa-font-duotone);
	font-size: 3rem;
	position: absolute;
    left: 15px;
    top: 22px;
    transform: translateY(-50%);
	}

.page-node-11210 #pb__slideshow-2004 .text-formatted:before {
	color: var(--fa-primary-color, inherit);
	opacity: 1;
	opacity: var(--fa-primary-opacity, 0.4);
	content: "\f10e";
	}

.page-node-11210 #pb__slideshow-2004 .text-formatted:after {
	color: var(--fa-secondary-color, inherit);
	opacity: var(--fa-secondary-opacity, 1.0);
	content: "\f10e\f10e";
	}


@media screen and (min-width: 751px) {
	
.page-node-11210 .paragraph--type--slideshow-bundle .paragraph__inner div.pb__slides {
	max-height: 223px;
	min-height: 223px;
    }

}


/*************** Sonderfall Node 11096 - 5 Sterne ****************/

.page-node-11096 .field--name-pb-content-body h3 {
	margin-top: 30px!important;
	margin-bottom: 0;
	}

.page-node-11096 .field--name-pb-content-body p,
.page-node-11096 .field--name-pb-content-body p:hover {
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 30px!important;
	}

.page-node-11096 .field--name-pb-content-body:has(h2) p,
.page-node-11096 .field--name-pb-content-body:has(h2) p:hover {
	border-bottom: 0;
	}


@media screen and (min-width: 751px) {

.page-node-11096 .field--name-pb-content-body h3:first-child {
	margin-top: 0!important;
	}	
	
}


/*************** Sonderfall Node 11210 - Alles nur kein kalter Kaffee ****************/

.page-node-11210 .pb__two-columns-1981 {
	margin-bottom: 40px;
	}

@media screen and (min-width: 751px) {

.page-node-11210 .pb__two-columns-1981 {
	margin-bottom: 40px;
	}
	
}	


/*************** Sonderfall Node 11090 & 11089 - Interview mit Techniker ****************/

.page-node-11090 .field--type-text-with-summary p,
.page-node-11089 .field--type-text-with-summary p {
	padding-bottom: 15px;
	}